body,
html {
  margin: 0;
  padding: 0;
}

/* colors */

:root {
  --primary-color: #aad400;
  --secondary-color: #faab21;
  --primary-text-color: #09784d;
  --secondary-text-color: #333;
  --text-color: #333;
  --link-color: #9c097d;
  --background-color: white;
  --max-page-with: 980px;
}
.primary {
  color:#1f452b
}
body {
  font-family: "Nunito", "Helvetica Neue", Arial, sans-serif;
  font-weight: 400;
  color: var(--text-color);
  background-repeat: repeat;
  background-size: auto;
  background-position: center center;
}

main {
  width: 100%;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  padding:0
}
@media (max-width: 960px) {
  main {
    padding-left: clamp(0.5em, 1vw, 2em);
    padding-right: clamp(0.5em, 1vw, 2em);
  }
}

h1 {
  color: var(--text-color);
  margin-bottom: 0.75em;
  margin-top: 2em;
}

h2 {
  color: var(--secondary-text-color);
}

img {
  width: clamp(0em, 90vw, 800px);
  height: auto;
}

img.small {
  height: clamp(10px, 3em, 100px);;
  width: auto;
}

.header {
  display: flex;
  justify-content:space-between;
  justify-items: center;
  text-align: top;
  align-items: center;
  width: 100%;
  margin-top: 2em;
}
.header picture {
  align-self: flex-end;
}
.header img {
  width: clamp(50px, 7vw, 128px);
  height: auto;
  margin-left: clamp(1em, 1em, 2em);
}
.header h1 {
  margin: 0;
}
.section {
  margin-bottom: 3em;
}

.section:nth-child(odd) {
  border-bottom: 1px solid grey;
  padding-bottom: 3em;
}
footer {
  border-top: 1px solid grey;
  margin-top: 3em;
  padding-top: 1em;
}

footer ul {
  list-style: none;
}

/** font size **/
body {
  font-size: clamp(10pt, 4vw, 28pt);
}
.header h1 {
  font-size: clamp(14pt, 7vw, 48pt);
}
h1 {
  font-size: clamp(12pt, 6vw, 40pt);
}

h2 {
  font-size: clamp(11pt, 5vw, 38pt);
}
footer {
  font-size: clamp(10pt, 4vw, 20pt);
}

.bar {
  display: flex;
  justify-content: space-between;
  text-align: left;
  justify-items: left;
  align-items: center;
}

@media (max-width: 400px) {
  .bar {
    flex-direction: column;
  }

}